• Post Reply Bookmark Topic Watch Topic
  • New Topic
programming forums Java Mobile Certification Databases Caching Books Engineering Micro Controllers OS Languages Paradigms IDEs Build Tools Frameworks Application Servers Open Source This Site Careers Other all forums
this forum made possible by our volunteer staff, including ...
Marshals:
  • Campbell Ritchie
  • Devaka Cooray
  • Knute Snortum
  • Paul Clapham
  • Tim Cooke
Sheriffs:
  • Liutauras Vilda
  • Jeanne Boyarsky
  • Bear Bibeault
Saloon Keepers:
  • Tim Moores
  • Stephan van Hulst
  • Ron McLeod
  • Piet Souris
  • Frits Walraven
Bartenders:
  • Ganesh Patekar
  • Tim Holloway
  • salvin francis

SCEA Decision  RSS feed

 
Ranch Hand
Posts: 109
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi All,

I am planning to give SCEA. As per the sun site, currently there is only SCEA for J2EE examination. However, in this forum I could see mention of SCEA for JEE 5 version. Could anyone clarify the same.

Also, before SCEA I am planning to give SCBCD exam. So which version of SCBCD would be relevant for SCEA for J2EE Examination (SCBCD 1.3 or SCBCD 5) ?

Thanks
 
Ranch Hand
Posts: 1902
Hibernate Java Spring
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
The SCEA for Java EE 5 exam is only in the survey stage - there has been, as of yet, no date announced for its availability for taking. This is why you've not seen any mention of it yet on Sun's certification site. (This is an update from the current exam, where Part I deals with J2EE 1.2 technology.)

Therefore, if you're looking for an answer towards SCBCD, neither version out there corresponds to the same technology level as the SCEA. SCBCD 5 deals with Java EE 5 (EJB 3) and SCBCD 1.3 covers J2EE 1.3 (EJB 2.0).

That all being said... the technology version is only important for Part I. You can use any released version of Java EE for Part II of the current exam, including Java EE 5.
 
Chetan Raju
Ranch Hand
Posts: 109
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Seems good. Have decided for SCBCD 1.3 (EJB 2.0) and SCEA 1.4.

Thank You
 
Ranch Hand
Posts: 98
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator

Originally posted by Theodore Casser:
That all being said... the technology version is only important for Part I. You can use any released version of Java EE for Part II of the current exam, including Java EE 5.


But there is high possibility that assignment will be updated to include current trend of web service and SOA. So it may not be of same weight.
 
It is sorta covered in the JavaRanch Style Guide.
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!